Subject: Re: [event] Daisuki event at Yamagiwa Yokohama
From: "Selios" <[email-masked]>
To: <[email-masked]>
Date: Fri, 1 Sep 2000 11:29:37 +0200

>The signing session continued until 19:20 or so, and at the end,
>the girls said a farewell message.
>I think several people had gotten three CDs.
(^_^;;)

>I gave Nagai Nobuko a Miffy photo album full of pictures (64) from
>the Sancha Festival.
>[now I have to reprint them, as I don't have them for myself..]
What's the Sancha Festival ?

>This was Richard's first "real" event after coming back to Japan!
>He had caught the tail end of the Kira Melo event on 7/30,
>and was slightly interested in Takahira Jun.  But after this event,
>he became interested in Shintani Sayaka.  Richard will be going to
>a few more Kira Melo events this week and next.. (^_^;
Soon it will be my turn...(^_^)